﻿.promo-text{
	padding-left: 15px;
	padding-top:20px;
}

.promo-text h2{
	font-size: 36px;
	line-height: 32px;
	margin-bottom: 5px;
}

.section .item .promo-text a.button{
	bottom:15px;
	left:5%;
}

a.button{
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 8px;
	padding-top:8px;
}

.promo-text p{
	font-size: 16px;
	line-height: 18px;
	margin-bottom: 10px;
}

.videoCaption.promo-text {
	padding:0 10px 10px;
}

.videoCaption.promo-text h2{
	margin-bottom: 0;
	font-size: 23px;
	line-height: 20px;
	letter-spacing: -1px;
}

.promo-text .hoverText{
	font-size: 14px;
	line-height: 15px;
}

.section2 .item3 h2, 
.section2 .item4 h2, 
.section2 .item5 h2{
	font-size: 17px;
	line-height: 17px;
	margin-bottom: 5px;
	letter-spacing: -1.5px;
}

.promo-text .cat{
	margin-bottom: 5px;
}

.section2 .item3 .promo-text, 
.section2 .item4 .promo-text, 
.section2 .item5 .promo-text{
	padding-top:10px;
}

.section2 .item3 .promo-text p, 
.section2 .item4 .promo-text p, 
.section2 .item5 .promo-text p{
	font-size: 12px;
	line-height: 14px;
}

.section .item .icon.playVAction{
	background-size:100% 100%;
	margin:-50px 0 0 -50px;
	width:100px;
	height:100px;
}

.section .item .moreText .c2c div.text{
	margin-right: 0;
	margin-bottom: 5px;
}

.section .item .moreText .wrap{
	padding-left: 42%;
}

.section .item .moreText .c2c > div{
	padding-left: 10px;
	width:100%;
	max-width:100%;
}

.section .item .moreText .c2c input.submit{
	right:15px;
}

.promoArea .promo-text h2 {
	font-size: 39px;
	line-height: 35px;
	margin-bottom: 0px;
	letter-spacing: -2.5px;
}

.promoArea .promo-text{
	padding:20px 15px;
}

h1{
	font-size: 45px;
	line-height: 46px;
}

h2{		
	font-size: 24px; 
	line-height: 23px;
}

p{
	font-size: 13px;
	line-height: 22px;
}

.wrapper{
	width:87%
}

blockquote{
	font-size: 21px;
	line-height: 25px;
	margin:46px 0;
	padding:0 25px;
}

h3{
	font-size: 14px;
	line-height: 20px;
	margin:0 0 15px;
}

ul li{
	background-position: left 6px;
	font-size: 14px;
	line-height: 20px;
	margin:0 0 18px;
	padding:0 0 0 23px;
}

ul {
	margin:30px 0;
}

table th{
	font-size: 11px;
	line-height: 11px;
	padding: 14px 10px;
}

table td{
	font-size: 12px;
	line-height: 13px;
	padding: 19px 10px;
}

.accWrapper .accContent, 
.accWrapper .accContent p{
	font-size: 11px;
	line-height: 20px;
}

.accWrapper .accHead{
	font-size: 11px;
	line-height: 20px;
	padding: 8px 40px 8px 15px;
}

.accWrapper .accContent{
	padding: 5px 40px 8px 15px;
}

a.pdfLink span span{
	font-size: 11px;
}

a.pdfLink{
	font-size: 12px;
	line-height: 13px;
}

.contentImg.right .text{
	font-size: 11px;
	line-height: 12px;
	margin-top:25px;
	max-width: 35%;
}

.contentImg.right img{
	max-width: 65%;
}

label{
	font-size: 11px;
}

label span{
	font-size: 10px;
}

.form input.text{
	font-size: 13px;
	height: 32px;
}

.form .field label{
	margin:0 0 2px;
}

.radioWrap.inline label, 
.radioWrap.inline .radio{
	margin:0 10px 0 0;
}

p.error{
	font-size: 10px;
	line-height: 13px;
}

.form h3{
	font-size: 19px;
	line-height: 24px;
	margin:0 0 40px;
}

.form textarea{
	height:110px;
}

input.submit{
	font-size: 12px;
	line-height: 14px;
	margin-top:7px;
	padding:8px 24px;
}

.form p.info {
	margin:7px 0 0;
}

.form select{
	width:106%;
}

.field.fileField .fileInput{
	background-position: 93.5% center;
}

.noteBlock .label{
	font-size: 9px;
	line-height: 12px;
	margin-bottom: 8px;
}

.noteBlock .title{
	margin-bottom: 20px;
}

.noteBlock p {
	font-size: 10px;
	line-height: 17px;
}

.tabs.style1 .tabsHeader li{
	font-size: 12px;
	line-height: 20px;
	margin:0 5px;
}

.tabs > .text p{
	line-height: 13px;
}

.tabs.style2 .tabsHeader li {
	font-size: 11px;
	line-height: 14px;
}

.tabs.style2 .tabsHeader li a {
	padding: 3px 10px;
}

.tabs.style2 .tabsHeader{
	margin-right: 2%;
	width:30%;
}

.tabs.style2 .tabsWrap{
	width:68%;		
}

.tabs.style2 .inner {
	padding: 45px 0 33px;
}

.list .item .img{
	width:37%;
}

.list .item .text{
	width:60%;
}

h2 + p.date,
h3 + p.date {
	font-size:12px ;
	margin-top: -15px;
}

h1 + p.date {
	font-size: 16px;
	margin-top: -35px;
	padding-bottom:18px;
}

ul ul li{
	background-position:0 6px;
	font-size: 13px;
	line-height: 18px;
	padding: 0 0 0 23px;
}

.bgImgPage {
	background-attachment: fixed;
	background-size: 60% auto;
}

.filterItem select {
	width: 112%;
}

.filterItem select{
	height:32px;
}

.filtersBar .filterItem{
	margin-bottom: 10px;
}

.videoList .playVAction {
	margin: -40px 0 0 -40px;
	width: 80px;
	height: 80px;
}

.promoArea.promoVideo .promo-text .text{
	max-width: 100%;
}

.promoVideo .playVAction {
	margin: -60px 0 0 -60px;
	width: 120px;
	height: 120px;
}

.careerItem {
	margin: 0 0 17px 2%;
	padding: 20px 10px;		
	width: 32%;
}

.careerItem h2 {
	font-size: 22px;
	line-height: 25px;
}

.iconTitle{
	padding-left: 0;
}

.iconTitle .icon{
	position:relative;
}

.iconTitle h2 {
	font-size: 19px;
	line-height: 20px;
}

.supportBlock p.tel{
	font-size: 24px;
	line-height: 24px;
}

.storesFilters .filterItem{
	margin-right: 2%;
	width:47%;
}

.storesFilters .submit.filterItem{
	width:auto;
}

.form .inlineCheckboxes .field.checkbox{
	margin-right: 15px;
}

.filtersBar.storesFilters .filterItem.inlineCheckboxes{
	margin-top:21px;
}

.storesFilters .submit.filterItem {
	margin-top: 5px;
}

.mapResults .results{
	padding-top:20px;
	padding-bottom:20px;
}

.deviceseqBlock .desc{
	padding-bottom: 5px;
	width:100%;
}

.deviceseqBlock .img{
	padding-bottom: 35px;
	width:100%;
}

.deviceBox .priceBox p{
	margin-bottom: 0;
}

.deviceBox h2 {
	font-size: 28px;
	line-height: 30px;
}

.deviceBox .priceBox p.free{
	font-size: 24px;
}

.saleBox .top {
	padding: 0 15px 20px;
}

.saleBox .head .title h2 {
	font-size: 38px;
	line-height: 38px;
}

.saleBox .head .title span{
	margin-bottom: 2px;
}

.saleBox .head .title {
	width: 74%;
}

.saleBox .salePrice{
	width:23%;
}

.landingContent .c2c{
	width:90%;
}

.innerPage .c2c div.text{
	padding-left: 45px;
}

.landingPage .pageTitle.half {
	width: 80%;
}

.cols3Mob1.contractProg .col {
	padding: 0 2%;
}

.contractProg .title .price{
	font-size: 64px;
	line-height: 64px;
}

.contractProg .title p {
	font-size: 16px;
	line-height: 19px;
	padding-left: 40px;
}

.contractProg .title p span {
	font-size: 10px;
}

.contractsTable table td a.button{
	padding:6px 8px;
}

.contractsTable .c2c{
	padding:20px 9% 15px;
	width:100%;
}

.contractsTable table td{
	font-size: 16px;
	padding:10px 5px;
}

.contractsTable table td.red{
	font-size: 22px;
}

.contractsTable table td:first-child {
	font-size: 14px;
	line-height: 16px;
}

.contractsTable table td:first-child b{
	font-size: 18px;
}

.contractsTable.wContract table td:first-child, 
.contractsTable.wContract table td{
	font-size: 24px;
	line-height: 24px;
	padding:5px 5px 0;
}

.wLandingImg{
	margin-left: -125px;
	top:0px;
	width:250px;
	height:250px;
}

.orderForm .item > .col_1{
	width:80%;
}

.orderForm .price,
.orderForm .item > .col_2{
	width:20%;
}

.orderForm .price{
	font-size: 23px;
}

.select.BirthDay select{
	width:120%;
}

.select select{
	padding:5px 9px;
}

.tabs.faqWrap .tabsHeader li a{
	text-align: center;
}

.tabs.faqWrap .tabsHeader li a .icon{
	display:inline-block;
	position:relative;
	top:0;
	left:0;
}

.tabs.faqWrap .tabsHeader li a{
	padding:5px 10px 0;
}

.tabs.style3 .tabsHeader span.text{
	margin-top:5px;
}

.tabs.faqWrap .tabsHeader{
	height:80px;
}

.tabs.faqWrap {
	margin-top: -110px;
}

.faqCategories a{
	text-align: center;
}

.faqCategories a span.icon{
	display:block;
	margin:0 auto 10px;
}

.faqCategories a span.text{
	width:100%;
}

.promoBox{
	padding:15px 0;
}

.promoBox .inner{
	padding: 0 15px;
}

.supportPromo .title {
	font-size: 33px;
	line-height: 26px;
}

.blueBox .content{
	padding-bottom: 30px;
}

.orderForm.thankYou .item .col_1 .col_2{
	width:25%;
}

.orderForm.thankYou .item .col_1 .col_3{
	width:75%;
}

#siteWrap.innerPage .promo-text{
	padding:10px 10px 45px;
}

#siteWrap.innerPage .section .item .promo-text a.button {
	bottom: 10px;
	left: 5%;
}

#siteWrap.innerPage .section5 .promo-text,
.section5 .promo-text{
	padding:10px 10px 40px;
}

.section5 .item .promo-text a.button{
	left:5%;
	bottom:10px;
}

.section5 .promo-text h2 {
	font-size: 21px;
	line-height: 21px;
	letter-spacing: -1.5px;
	margin-bottom: 3px;
}

.section5 .promo-text p,
.landingPage .section5 .promo-text p {
	font-size: 13px;
	line-height: 15px;
}

.iphoneDevice .row.eighth .text{
	padding-right:10%;
	margin-top: 55px;
}

.iphoneDevice .row.first .buttons{
	position:absolute;
	top:270px;
	margin-left: 0px;
	left:0%;
	width:100%;
}

.iphoneDevice .row.first .button.right{
	margin-right: 5%;
}

.alertBox{
	font-size: 15px;
	line-height: 19px;
}

#mainMenu .menu ul ul.second li.availabilityMenu li a span.icon{
	top:3px;
}

#mainMenu .menu ul ul.second li.availabilityMenu li{
	margin-bottom: 10px;
}

.c2c.promoBox div.text{
	padding:0;
}

.promoBox.c2c div.input {
	margin:0 8% 10px;
	padding:0;
	position:relative;
	width: 84%;
}

.form.promoBox p.info{
	max-width: 50%;
}

.promoBoxes .form .field{
	margin-bottom: 15px;
}

.cols2Choice .title h3{
	font-size: 33px;
	line-height: 33px;
}

.cols2Choice .title h3 span {
	font-size: 23px;
	line-height: 23px;
}

.cols2Choice .or{
	font-size: 20px;
	line-height: 20px;
	padding: 3px 9px 7px;
}

.fixedIntBlock > .text {
	padding: 0 9px;
	width: 55%;
}

.fixedIntBlock .sideBar {
	padding: 0 0px 0 20px;
	width: 45%;
}

.fixedIntBlock .sideBar .radio .icon {
	margin-right: 2px;
}

.fixedIntBlock .sideBar .form .field label{
	margin-right: 5px;
}

.fixedIntBlock .sideBar .radioWrap.inline .radio{
	margin-right: 6px;
}

.fixedIntBlock .sideBar .radioWrap.inline .radio:last-child{
	margin-right: 0;
}

.addServices .item .left{
	font-size: 14px;
	width:70%;
}

.addServices .item .right{
	font-size: 14px;
	width:30%;
}

.addServices{
	margin-bottom: 15px;
}

.fixedIntBlock .sideBar .price{
	font-size: 28px;
	line-height: 28px;
}

.fixedIntBlock .sideBar .initPrice{
	font-size: 24px;
	line-height: 23px;
}




/********************/

button, input, select, textarea					{ vertical-align:middle; }
input[type="button"], input[type="submit"]		{ overflow:visible; }
input[type="checkbox"],
input[type="radio"]								{ width:13px; height:13px; }
legend											{ margin-left:-7px; }
textarea										{ overflow:auto; }
img												{ -ms-interpolation-mode:bicubic; }

.clearfix										{ zoom:1; }

.section .item .img{
	display:none;
}

.section2 .item3.item:hover > a > img,
.section2 .item4.item:hover > a > img,
.section2 .item5.item:hover > a > img,
.section .item:hover > img{
	filter:alpha(opacity= 100);
}

body{
	min-width:1024px;
}

#siteWrap{
	overflow-x:scroll;
	margin:0 auto;
	min-width:1024px;
}

#footer .column{
	padding-left: 2%;
	width:33%;
}

#footer .newsletter{
	width:140px;
	height:23px;
}

#footer .footerTools{
	width:100%;
}

#footer .footerTools ul.moreSites {
	border-top:none;
	float:none;
	display:inline-block;
	border-left: 1px solid #e5e5e5;
	vertical-align: middle;
	margin: 0 0 0 8px;
	padding: 0 0 0 6px;
	width:auto;
}

#footer .newsletter input.text{
	padding-top:4px;
	height:16px;
}

#mainMenu .mTools{
	width:auto;
}

#mainMenu .mTools .mSearch{
	width:90px;
}

#mainMenu .menu.desktop .mTools .mSearch.focus .inner{
	width:165px;
}

#mainMenu .mTools .mSearch.focus input.text{
	width:135px;
}

#mainMenu ul.type {
	padding: 0 2%;
	width: 96%;
}

#mainMenu .menu ul.more.first li.lang{
	width:auto;
}

.accWrapper .accHead{
	background-color:#4ecef8;
}

#mainMenu .jspDrag{
	background-color: #4c4c4c;
}

#mainMenu .menuBox {
	padding: 5px 2% 0;
	width: 96%;
}

.filterItem .select select{
	width:120%;
}

#top_footer .text > ul > li{
	clear:both;
	float:left;
	width:auto;
}

#footer .footerTools ul.moreSites {
	border-top: 1px solid #e5e5e5;
	border-left: 0;
	float: left;
	display: block;
	text-align: center;
	margin: 10px 0 0;
	padding: 10px 0 0;
	width: 100%;
}

#footer .footerTools {
	width: 114px;
}

#footer .social li {	
	margin: 0 1px 0 0;
}

#footer .social li a{
	padding:0;
}

.promoBox .inner {
	display: inline-block;
	vertical-align: top;
	padding: 0 8%;
	width: 84%;
}

.promoBox.c2c .inner {
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}

.innerPage .promoBox.c2c .inner div.text{
	padding-left: 0;
}

.fileInput, .form input.text {
	padding: 10px 4%;
	width: 92%;
	height: 18px;
}

.form .field.error input.text,
.form input.text:focus {
	margin-left: -3px;
	padding:7px 4%;
}

.promoBox.c2c div.input {
	background-color: #4dc9f1;
	margin: 0 8% 10px;
	padding: 0 11% 0 4%;
	position: relative;
	width: 69%;
}

.promoBox.c2c div.input input.text {
	padding-right:0%;
	padding-left:0%;
}

.promoBox.c2c div.input input.text:focus {
	background-color: #4dc9f1;
}

.form.promoBox .inner{
	padding-top:0;
	padding-bottom: 0;
}

.promoBoxes .form .field:first-child{
	margin-top:15px;
}

.c2c.promoBox .inner{
	padding-bottom: 0;
}

.icon.playVAction {
	margin-left: -99px;
	margin-top:-99px;
	width: 198px;
	height: 198px;
}

.innerPage .c2c div.text {
	margin-right: 1%;
	padding-left: 7%;
	width: 53%;
}

.landingContent .c2c{
	width:92%;
}

.innerPage .c2c div.input {
	background-color: #4dc9f1;
	padding-right: 6%;
	padding-left: 2%;
	width: 30%;
}

.innerPage .c2c input.text{
	padding-right: 0;
	padding-left: 0;
}

.innerPage .c2c input.text:focus {
	background-color: #4dc9f1;
}

.saleBox .top {
	padding-left:5%;
	padding-right:5%;
	width:90%;
}

.iphoneDevice .row.seventh .text,
.iphoneDevice .row.sixth .text,
.iphoneDevice .row.fifth .text,
.iphoneDevice .row.fourth .text{
	padding-left: 4%;
	padding-right: 4%;
	width:42%;
}

.iphoneDevice .row.eighth .text {
	padding-right: 4%;
	padding-left: 2%;
	width:44%;
}

.iphoneDevice .row-bottom .text {
	padding-left: 5%;
	width: 75%;
}

.form .inlineCheckboxes .field.checkbox, 
.inlineCheckboxes .checkbox{
	margin-right: 15px;
}

.mapResults .results {
	padding-top: 4%;
	padding-bottom:2%;
	height: 94%;
}

.tabsHeader.elements4 li {
	padding-right:2.5%;
	padding-left:2.5%;
	width:20%;
}

.form .fieldsBlock:first-child, 
.form .field:first-child{
	padding-right: 2%;
	padding-left: 0;
}

.form .fieldsBlock, 
.form .field{
	padding-left: 2%;
	width:48%;
}

.select select{
	width:115%;
}

.orderForm .select select,
.select.BirthDay select {
	width: 137%;
}

.orderFormTotal {
	padding-right:4%;
	padding-left:4%;
	width:92%;
}

.form .captcha input.text {
	padding-right: 2%;
	padding-left: 2%;
	width: 43%;
}

/*.deviceBox.half .inner,
.deviceBox .inner {
	padding: 5%;
	width: 90%;
	height:90%;
}

.devicesBlock .col:first-child .deviceBox {
	padding-right: 2%;
	padding-left: 0;
}

.devicesBlock .deviceBox {
	padding-left: 2%;
	width:98%;
}

.devicesBlock{
	padding:0 1%;
	width:98%;
}

.devicesBlock .deviceBox{
	overflow:hidden;
	padding-bottom: 0;
	margin-bottom: 5px;
}*/

.promo-text {
	padding-right:5%;
	padding-left:5%;
	width: 90%;
}

.accWrapper .accContent{
	padding-right:7%;
	padding-left: 3%;
	width:90%;
}

.addServices .item {
	padding: 0 0 0 3%;
	width: 47%;
}

.addServices .item:first-child{
	padding:0 3% 0 0;
}

.addServices .item .left {
	padding-right: 6%;
	width: 74%;
}

.addServices .item .right {
	padding-left: 0px;
	width: 20%;
}

.fixedIntBlock > .text {
	padding: 0 5% 0 2%;
	width: 45%;
}

.fixedIntBlock .sideBar {
	padding: 0 1% 0 5%;
	width: 32%;
}

.c2cWhite .c2c .input{
	background-color: #e4f4f9;
}

#mainMenu{
	min-width:207px;
	width:20%;
}

#mainWrapper{
	position:relative;
}

#mainMenu .menu.desktop ul .menuWrap{
	margin-left: 20%;
	left:0%;
}

/*#mainMenu .menu ul .menuWrap.open {
	width: 20%;
}*/

.homepage #mainContent{
	margin-left: 20%;
	width:80%;
}

#siteWrap.innerPage .promo-text,
.cookieBar,
.promo-text{
	padding-right: 5%;
	padding-left: 5%;
	width:90%;
}

#footer{
	width:93%;
}

.section .item .promo-text .button{
	left:5%;
}

.cookieBar > div.text{
	width:78%;
}

.section .item .moreText .wrap {
	padding: 15px 5% 17px 34%;
	width: 61%;
}

.c2c input.text, 
.section .item .c2c input.text {
	padding: 8px 7% 8px 3%;
	width: 90%;
}

.promo-text.position2 {
	padding: 5% 5% 10%;
	height: 78%;
}

.section2 .item1 .promo-text.position2,
.section2 .item2 .promo-text.position2{
	height:70%;
}

.section1 .item3 .promo-text.position2{
	height:85%;
}

.section .item .moreText{
	bottom:-140px;
}

#mainMenu .menu li a {
	padding: 9px 5px 9px 15px;
}

#mainMenu .menu li a span.icon{
	margin-right: 5px;
}

#mainMenu .menu li{
	font-size: 17px;
}

#mainMenu > .glow{
	display:none;
}

.innerPage #mainContent {
	margin-left: 40%;
	width: 60%;
}

#mainMenu .menu.desktop ul .menuWrap,
.innerPage #mainMenu .menu.desktop ul .menuWrap{
	min-width: 207px;
}

#mainMenu .menu.desktop ul .menuWrap{
	width:20%;
}

#mainMenu .menu ul ul.second {
	margin-right:0;
	margin-left: 0;
	padding: 20px 5%;
	width: 90%;
}

.homepage #mainMenu .menuBox,
.homepage #mainMenu .menu ul{
	overflow:hidden;
}

#mainMenu .menuBox{
	padding-right: 3%;
	padding-left: 3%;
	width:94%;
}

.section .item:hover .animImg{
	display:none;
}

.innerPage .cookieBar > div.text {
	max-width: 74%;
}

.innerPage .section1 .item2 .promo-text.position4,
.innerPage .section1 .item4 .promo-text.position2{
	height:74%;
}

.innerPage .section1 .item1 .promo-text.position4,
.innerPage .section1 .item3 .promo-text.position2{
	height:83%;
}

/* ------------- 27/11/2014 --------------*/


.landingContent .c2c{
	width:100%;
}

.c2cGrayWhite .c2c div.input {
	background-color: #fff;
}

.contractsTable table td a.button{
	padding:6px 8px 6px 16px;
}

.contractsTable.wContract table tbody{
	border-left-color: #fff;
}

.contractsTable.wCombo table tbody {
	border-left-color: #f4f5f6  !important;
	border-right-color: #fff;
}

.innerPage .promoBox.c2c div.input {
	margin: 0 8% 10px;
	padding:0;
	width: 84%;
}

.innerPage .promoBox.c2c div.input input.text{
	padding-left: 5%;
	padding-right: 15%;
	width:80%;
}

.innerPage .contractsTable.outerBox.wCombo .c2c div.input,
.innerPage .contractsTable.outerBox.wContract .c2c div.input{
	background-color: #e4f4f9;
	width:30%;
}

.innerPage .contractsTable.outerBox.wCombo .c2c div.input .text,
.innerPage .contractsTable.outerBox.wContract .c2c div.input .text{
	font-size: 13px;
}

.contractsTable.outerBox.wCombo .tableWrap.m_hide{
	width:80%;
}

.contractsTable.wCombo .wIcon{
	padding-left: 0;
	padding-right: 2%;
	width:18%;
}

.contractsTable.wCombo .wIcon img{
	margin-right: 15px;
	width:45px;
	height:45px;
}

.contractsTable table th,
.contractsTable table td {
	padding: 10px 5px;
}

.contractsTable.wCombo table td:first-child {
	font-size: 12px;
}

.contractsTable.wCombo table td.red{
	font-size: 20px;
}

.innerPage #bottom_footer .right{
	clear:both;
	float:left;
	margin:10px 0 0;
}

#RetentionToolForm .radioWrap.inline.type2 .radio {
	width:100%;
}

#RetentionToolForm .radioWrap.inline.type2 .radio label{
	max-width: 90%;
}

.contractsTable .windtoall.min table th,
.contractsTable .windtoall.min table td {
	padding: 10px 3px;
}

.contractsTable .windtoall.min table td:first-child{
	font-size: 12px;
}

.contractsTable .windtoall.min  table td{
	font-size: 14px;
}

.contractsTable .windtoall.min  table td.red{
	font-size: 18px;
}

.windtoall a.button {
	font-size: 12px;
	padding: 10px 5px;
	min-width: 90px;
}

.innerPage .contractsTable.outer .c2c div.input{
	width:30%;
}

.innerPage .section.section1 .item1 .c2cBottom .c2c div.input{
	background-color: #e4f4f9;
}

#siteWrap.innerPage .section.section1 .item1 .c2cBottom.promo-text{
	height:61%;
}

.deviceseqBlock{
	padding-right: 1%;
	padding-left: 1%;
	width:98%;
}

.deviceseqBlock .col .deviceBox{
	padding-left: 1%;
	padding-right: 0;
	width:99%;
}

.deviceseqBlock .col:first-child .deviceBox{
	padding-right: 1%;
	padding-left: 0;
}

.deviceBox.c2cDeviceBox .inner{
	padding-bottom: 0;
	padding-top: 0;
	height:100%;
}

.deviceseqBlock .img{
	padding-bottom: 192px;
}

.devicesBlock .full.col .c2cDeviceBox.deviceBox .inner{
	padding-bottom: 0;
}

.devicesBlock .img.imgCombo,
.deviceseqBlock .img.imgCombo{
	padding-bottom: 0;
}

.devicesBlock .moreInfo,
.deviceseqBlock .moreInfo{
	padding-bottom: 192px;
}

.c2cDeviceBox .footerBox{
	height:142px;
}

.c2cDeviceBox .footerBox,
.deviceBox .inner{
	padding-right: 4%;
	padding-left: 4%;
	width:92%;
}

.contentImg.right .text{
	max-width: 30%;
}

.innerPage .c2c.promoBox div.text {	
	margin: 0 8% 10px;
	width: 84%;
}

.form.promoBox .inner,
.c2c.promoBox .inner{
	padding-top: 0px;
}

.form.promoBox .inner,
.c2c.promoBox .inner{
	padding-bottom: 10px;
}

#RetentionToolForm .field.radioWrap {
	padding-top: 20px;
}

#RetentionToolForm{
	float:left;
	width:100%;
}

.form.promoBox .inner{
	width:88%;
}

.innerPage #footer{
	width:100%;
}

a.jpgLink span, 
a.zipLink span, 
a.pdfLink span{
	max-width: 80%;
}

.innerPage .c2cDeviceBox .c2c .input{
	background-color: #fff;
}

.innerPage .c2cDeviceBox .c2c div.text {
	padding-left: 17%;
	width: 83%;
}

.innerPage .c2cDeviceBox .c2c div.text.small {
	padding-left: 0%;
	width: 100%;
}

.c2cDeviceBox .title,
.deviceseqBlock .title{
	padding-top: 20px;
}

.c2cDeviceBox .footerBox .c2c{
	width:100%;
}

.c2cDeviceBox .footerBox .c2c input.text{
	padding: 8px 15% 8px 5%;
	width: 80%;
}

.c2cDeviceBox .footerBox .c2c div.input{
	padding-left: 0;
	padding-right: 0;
	width:100%;
}

.innerPage .c2cWhite .section .c2c div.input, 
.c2cWhite .c2c div.input{
	background-color: #e4f4f9;
}

.fixedIntBlock .text > ul:first-child{
	padding-top: 40px;
}

.logo.doubleplay{
	float:left;
	max-width: inherit;
	width:100%;
}

.innerPage .fixedIntBlock .sideBar .c2c div.text {
	font-size: 13px;
	padding-left:22%;
	max-width: 300px;
	width: 78%;
}

.fixedIntBlock .sideBar .price{
	padding-left: 5px;
	padding-right: 5px;
	font-size: 23px;
}

.fixedIntBlock .sideBar .initPrice{
	font-size: 20px;
}

.fixedIntBlock .sideBar{
	width:37%;
}

.fixedIntBlock > .text{
	width:50%;
}

.innerPage .fixedIntBlock .sideBar .c2c div.input{
	padding-left: 0;
	padding-right: 0;
}

.fixedIntList .fixedIntBlock h2{
	font-size: 40px;
}

.fixedIntList .fixedIntBlock h2>span{
	font-size: 35px;
}

.innerPage .fixedIntBlock .sideBar .c2c input.text{
	padding-right: 15%;
	padding-left: 5%;
	width:80%;
}

.form .fieldsBlock .field {
	padding-right: 2%;
	width: 68%;
}

.form .fieldsBlock .field.small {
	padding-left: 2%;
	padding-right: 0;
	width: 28%;
}

.innerPage .contractsTable.c2cWhiteBlue .c2c div.input{
	background-color: #fff;
}

.contractsTable.c2cWhiteBlue.gray.outer table tbody {
	border:none;
}

.devicesBlock .col.full .c2cDeviceBox .footerBox .c2c{
	max-width: inherit;
	margin-top: 10px;
	width:100%;
}

.devicesBlock .col.full .c2cDeviceBox .footerBox .c2c div.text{
	padding-left: 8%;
	padding-right: 0;
	width:92%;
}

.devicesBlock .col.full .c2cDeviceBox .footerBox{
	height:120px;
}

.contractsTable .description > div.title{
	padding-right: 2%;
	width:27%;
}

.contractsTable .description div.info div.info-title {
	padding: 0 2% 7px;
	width: 96%;
}

.contractsTable .description > div.info {
	width: 70%;
}

#mainMenu .menu ul .menuWrap ul.second ul ul ul,
#mainMenu .menu ul .menuWrap ul.second ul ul{
	padding-left: 5%;
	width:95%;
}

#mainMenu .menu ul ul.second li a.button {
	padding: 10px 20px;
	font-size: 14px;
	line-height: 19px;
}

.videoList .playVAction{
	background-image: url(../Media/playButtonS.png);
	margin-top: -40px;
	margin-left: -40px;
	width:80px;
	height:80px;
}

#siteWrap.innerPage .videoCaption.promo-text{
	padding-bottom: 10px;
}

.popupGallery .galleryTop {
	padding: 0 10% 20%;
	width: 80%;
	height: 80%;
}

.popupGallery .gallerySliderWrap {
	padding: 0 10% 12px;
	width: 80%;
	height: 102px;
}

h2 + p.date {
	margin-top: -5px;
}

#mainMenu .menu ul.more.first li.lang{
	padding-left: 15px;
}

.promoBox .inner {	
	padding: 0 8%;
	width: 84%;
}

.promoBoxes .col:first-child {
	padding-right: 1%;
	padding-left: 0;
}

.promoBoxes .col {
	padding-left: 1%;
	width:49%;
}

.blueBox .inner{
	width:84%;
}

.supportPromo .title{
	font-size: 30px;
}

.supportPromo .text{
	width:80%;
}

.mapPromo .topWrap .img{
	width:40%;
}

.mapPromo .topWrap .text{
	width:60%;
}

.mapPromo .searchBlock.small{
	padding-left: 5%;
	padding-right: 15%;
	width:80%;
	height:23px;
}

.cols2Mob1.outerBox .col .promoBox.supportPromo .inner,
.cols2Mob1.outerBox .col .promoBox.mapPromo .inner{
	margin: 0 auto;
	text-align: left;
	max-width: 350px;
}

.cols2Mob1.outerBox .col .promoBox.supportPromo .inner .text{
	padding-top: 20px;
}

.cols2Mob1.outerBox .col .promoBox.supportPromo,
.cols2Mob1.outerBox .col .promoBox.mapPromo{
	text-align: center;
}

.field.fileField .fileInput div.text{
	display:none;
}

.field.fileField{
	width:258px;
}

.field.fileField input.file {
	opacity: 1;
	filter: alpha(opacity=100);
	width:258px;
}

.careerItem{
	padding-right: 1%;
	padding-left: 1%;
	width:28%;
}

#mainMenu .menuBox.noMenu {
	padding-left: 5%;
	padding-right: 5%;
	width:90%;
}

#mainMenu .menuBox.noMenu.myWindMenuBox{
	padding-bottom: 0;
	padding-top: 0;
}

#mainMenu .menuBox.noMenu.myWindMenuBox > img{
	padding-top: 20px;
}

#mainMenu .menu ul ul.second li.availabilityMenu ul{
	padding-right: 5%;
	padding-left: 5%;
	width:90%;
}

#mainMenu .menu ul ul.second li.availabilityMenu{
	padding-right: 5%;
	width:95%;
}

.ieMin #mainMenu{
	width:207px;
}

.ieMin #mainMenu .menu.desktop ul .menuWrap{
	margin-left:207px;
	width:207px;
}

.homepage #mainWrapper.openMenu .secondLevelbg{
	left:20%;
}

.homepage #mainMenu .menu.desktop .activated .menuWrap{
	top:0;
}

.homepage .menu.desktop .scrollWrap{
	left:0;
}

.homepage .openMenu#mainWrapper #mainContent{
	margin-left: 20%;
}

/*.homepage .menu.desktop .scrollWrap,
.homepage.ieMin .menu.desktop .scrollWrap,
.homepage #mainWrapper.openMenu .secondLevelbg,
.homepage.ieMin #mainWrapper.openMenu .secondLevelbg,
.homepage.ieMin #mainMenu .menu.desktop .menuWrap,
.homepage #mainMenu .menu.desktop .menuWrap{
	width:300px;
}
*/
/*#mainMenu .menuBox{
	padding-left: 10px;
	padding-right: 10px;
	width:200px;
}

.homepage #mainMenu .menu.desktop ul ul.second{
	padding-left:0px;
	padding-right: 0px;
	width:260px;
}*/

.popup .close{
	width:16px;
	height:16px;
}


/* ---------------------- Stratos - 25/05/2017 ---------------------- */

.openMenu .menu.mobile { left: 0 !important; }